/*
Frontend changes
zakomentovane veci boli prenesene do app.css
*/

/*.wpcf7-spinner {
	margin-bottom: 44px;
	margin-top: -44px;
	display: block;
}

.wpcf7-response-output {
	pointer-events: none;
	border-color: #d93e43 !important;
	border-radius: 20px;
	text-align: center;
}

.form-control.is-invalid,
.was-validated .form-control:invalid,
.form-control.is-valid,
.was-validated .form-control:valid {
	background-size: calc(.75em + 0.8rem) calc(.75em + 0.8rem);
}

.header .navbar-collapse .btn {
	padding: 10.5px 14px 5px 14px;
}

p {
	letter-spacing: -1px;
}*/


.bg-img-hero .h1,
.bg-img-hero h1 {
	font-size: clamp(60px, 4.77vw, 68px);
}

h2 {
	font-size: clamp(52px, 4.16vw, 60px);
}

h2.scroll-spy-title {
	font-size: clamp(52px, 4.16vw, 80px);
	margin-bottom: 0;
}

.is-style-complexlist,
.wp-block-list {
	font-size: 20px;
	line-height: 124%; /* 24.8px */
	letter-spacing: -0.2px;
}

.accordion-body {
	padding-top: 0;
}

.accordion-body p {
	font-size: 20px;
}

.accordion-body p:last-child {
	margin-bottom: 0;
}

.accordion-button:focus {
	outline: none;
	box-shadow: none;
}

@media screen and (max-width: 668px) {
	.header {
		padding-bottom: 26px;
		padding-top: 26px;
	}

	.card-info p {
		font-size: 2.6rem;
	}

	.numbers h3 {
		margin-bottom: 4px;
	}

	.numbers .col-md-6 {
		margin-top: 30px;
	}

	.numbers div:nth-child(3) {
		margin-top: 30px;
	}

	.card-case-study .card-body {
		padding: 32px;
	}

	.header .navbar .nav-link {
		font-size: 42px;
	}

	.header .navbar-collapse {
		padding-bottom: 70px;
	}

	.article-info {
	}

	.blog-article .col-lg-3 {
		/*display: none !important;*/
	}
}

/* SEO report */

.sweet-alert {
	background-color: var(--seoline-body-bg);
	color: var(--seoline-body-color);
	font-family: inherit;
}

.sweet-alert .sa-icon.sa-custom {
	display: none !important;
}

.sweet-alert h2,
.sweet-alert p {
	color: inherit;
}

.sweet-alert .msg h3 {
	font-size: 20px;
	color: inherit;
	font-family: var(--seoline-body-font-family);
}

.progress-bar {
	background: white;
	padding: 9px;
	color: inherit;
}

.sweet-alert .sa-confirm-button-container button {
	background-color: #1c0742 !important;
	border: #1c0742;
	border-radius: 50rem;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	padding: 0.95rem 1.875rem;
	text-align: center;
	text-decoration: none;
	transition: color 0.15sease-in-out, background-color 0.15sease-in-out, border-color 0.15sease-in-out, box-shadow 0.15sease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	vertical-align: middle;
}

/*.invalid-feedback {
	top: 2px;
	font-size: 15px;
}*/

.card-info-icon{
	height: initial;
	line-height: 1;
}

.slider-clients{

}

.slider-clients .logo-wrapper {
	height: 112px;
	overflow: hidden;
	padding: 30px;
}

.slider-clients .logo-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/*
	Post content
*/

.swiper {
	overflow-x: hidden;
}

.post-content {
	/*text-wrap: balance;*/
}

.post-content h1 {
	font-size: clamp(40px, 4.166vw, 60px) !important;
	margin-block-end: 52px;
}

.post-content h2 {
	font-size: clamp(40px, 4.166vw, 60px) !important;
}

.post-content h3 {
	font-size: clamp(36px, 3.333vw, 48px) !important;
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5 {
	margin-block-start: clamp(46px, 5vw, 72px);
	margin-block-end: 32px;
}

.post-content .card h2,
.post-content .card h3,
.post-content .card h4 {
	margin-block-start: 0;
}

.post-content > p {
	margin-block-end: 32px;
	padding-top: 0;
	font-size: clamp(22px, 1.667vw, 24px);
}
.post-content p {
	font-size: clamp(22px, 1.667vw, 24px);
}

.post-content > p.is-style-copy {
	margin-block-end: 32px;
	font-size: clamp(26px, 2.22vw, 32px);
}

.post-content > img {
	margin-block-end: 16px!important;
	margin-block-start: 16px!important;
}

.blog-article ol:not(.list),
.list-numbers {
	margin-block-start: 44px;
}

.post-content h1:first-child {
	margin-block-start: 0;
}

.post-content .mt0 {
	margin-block-start: 0 !important;
}

.post-content .row {
	margin-block-start: 32px;
}

.post-content .logo-wrapper {
	height: 114px;
	overflow: hidden;
	padding: 16px 32px;
}

.post-content .logo-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

@media screen and (max-width: 668px) {
	.post-content .list-stats li .number {
		margin-block-end: 14px;
	}
	.post-content .list-stats li{
		padding-block-start: 24px;
		padding-block-end: 24px;
	}
	.quote{
		padding-right: 0;
	}
	.post-content .p-5{
		padding: 32px!important;
	}
	.post-content .my-6{
		margin-bottom: 32px !important;
		margin-top: 32px !important;
	}
	.logo-wall{
		margin-bottom: 0 !important;
	}
}
